{
  "name": "questionful",
  "version": "1.0.0",
  "license": "GPL-3.0",
  "author": "Alex Tselegidis <alextselegidis@gmail.com> (http://alextselegidis.com)",
  "dependencies": {
    "body-parser": "^2.2.0",
    "cors": "^2.8.5",
    "dompurify": "^3.3.0",
    "express": "^5.1.0",
    "file-saver": "^2.0.5",
    "fs": "^0.0.1-security",
    "material-design-icons-iconfont": "^6.7.0",
    "path": "^0.12.7",
    "prismjs": "^1.30.0",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-scripts": "^5.0.1"
  },
  "scripts": {
    "start": "export PORT=4001 && react-scripts start",
    "startall": "node index_api.js & export PORT=4001 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "description": "<h1 align=\"center\">     <br>         <a href=\"https://alextselegidis.com/get/questionful\">             <img src=\"https://raw.githubusercontent.com/alextselegidis/questionful/master/questionful.png\" alt=\"Questionful\" width=\"200\">         </a>         <br>         <br>         Questionful     <br> </h1>",
  "main": "index_api.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alextselegidis/questionful.git"
  },
  "keywords": [],
  "bugs": {
    "url": "https://github.com/alextselegidis/questionful/issues"
  },
  "homepage": "/"
}
